<?php

namespace App\Http\Resources\Diary;

use App\Http\Resources\ResourceCollection;

class DiaryCollection extends ResourceCollection
{
    /**
     * Transform the resource collection into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return parent::toArray($request);
    }
}
